Adobe Güvenlik Bülteni

Adobe Framemaker için Güvenlik Güncellemeleri Mevcut | APSB20-04

Bülten No

Yayınlandığı Tarih

Öncelik

APSB20-04

11 Şubat 2020

3

Özet

Adobe, Adobe Framemaker için güvenlik güncellemesi yayınladı. Bu güncelleme, birden fazla kritik güvenlik açıklarına yöneliktir. Bu açıktan başarıyla yararlanılırsa mevcut kullanıcı tarafında rastgele kod yürütme gerçekleşebilir.

Etkilenen Sürümler

Ürün

Sürüm

Platform

Adobe Framemaker

2019.0.4 ve öncesi

Windows

Çözüm

Adobe bu güncellemeleri öncelik derecelendirmeleri ile kategorize etmekte ve kullanıcıların programlarını en son sürüme güncellemelerini önermektedir:

Ürün

Sürüm

Platform

Öncelik

Bulunma Durumu

Adobe Framemaker

2019.0.5

Windows

3

Güvenlik açığı detayları

Güvenlik Açığı Kategorisi

Güvenlik Açığı Etkisi

Önem Derecesi

CVE Numaraları

Arabellek Hatası    

Rastgele kod yürütme

Kritik

CVE-2020-3734    

Yığın Taşması    

Rastgele kod yürütme

Kritik

CVE-2020-3731

CVE-2020-3735

Bellek Bozulması    

Rastgele kod yürütme

Kritik

CVE-2020-3739

CVE-2020-3740    

Sınır Dışı Yazma    

Rastgele kod yürütme

Kritik

CVE-2020-3720

CVE-2020-3721

CVE-2020-3722

CVE-2020-3723

CVE-2020-3724

CVE-2020-3725

CVE-2020-3726

CVE-2020-3727

CVE-2020-3728

CVE-2020-3729

CVE-2020-3730

CVE-2020-3732

CVE-2020-3733

CVE-2020-3736

CVE-2020-3737

CVE-2020-3738    

Teşekkür

Adobe, bu sorunu bildirdiği ve müşterilerimizi korumak üzere Adobe'la çalıştığı için Trend Micro's Zero Day ile birlikte çalışan Kdot'a teşekkür eder.

Adobe logosu

Hesabınıza giriş yapın